BODY {
	background-image : url("kuvat/tausta31.gif");
	margin-left : 10px;
	margin-top : 8px;
	margin-bottom : 0px;
}
A.menu:LINK {
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Helvetica,  Verdana, Geneva, sans-serif;
	FONT-SIZE: 14px;
	color :  #400000;
	font-weight : bold;
}
A.menu:ACTIVE {
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Helvetica,  Verdana, Geneva, sans-serif;
	FONT-SIZE: 14px;
	color : #400000;
	font-weight : bold;
}
A.menu:VISITED {
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Helvetica,  Verdana, Geneva, sans-serif;
	FONT-SIZE: 14px;
	color : #400000;
	font-weight : bold;
}
A.menu:hover {
	TEXT-DECORATION: none;
	color : #FFFFFF;
	FONT-FAMILY: Arial, Helvetica,  Verdana, Geneva, sans-serif;
	FONT-SIZE: 14px; 
	background-color : #400000;
}	
TD {
	font-family: Arial, Helvetica,  Verdana, Geneva, sans-serif;
	color : White;
	font-size: 12px;
}


